@font-face {
	font-family: 'AmaticSC-Bold';
	src: url('AmaticSC-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AmaticSC-Regular';
	src: url('AmaticSC-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Handlee';
	src: url('handlee-regular.ttf');
	font-weight: normal;
	font-style: normal;
}

#page_content {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	margin: auto;
	z-index: 2;
  background: rgb(235,225,213);
}

#image {
	display: flex;
	justify-content: center;
	z-index: 3;
  height: 100%;
	background: no-repeat center top 36px/contain  url("/static/medias/contact.jpeg");
	background-attachment: fixed;
}

#image h1{
	position: fixed;
	margin-top: 4%;
	height: 20%;
	font-family: 'AmaticSC-Bold';
	font-size: 3.5em;
	font-weight: lighter;
	cursor: pointer;
	transition: ease-out 1s;
	margin-right: 20%;
}

#image h1:hover{
	transform: scale(1.2);
}

#contact {
	display: flex;
	flex-direction: column;
  justify-content:  flex-end;
}

p {
	font-family: 'Handlee';
	text-align: center;
	flex-wrap: wrap;
	word-wrap: break-word;
	font-size: 1.1em;
	word-spacing: 1px;
	margin-bottom: 1%;
}



#texte {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
}

#texte input, button{
	margin: 1%;
}

#button{
	margin-bottom: 0;
}

#button:focus {
	color:white;
	background-color: black;
}

@media screen and (max-width: 900px) {
	#page_content section{
		max-height: 2vh;
	}
	#texte {
		justify-content: center;
		align-items: center;
	}
	#image h1{
		display: none;
	}
	#gris {
		display: flex;
		justify-content: center;

		padding-bottom: 1%;
	}
}

@media screen and (min-width: 900px) {
	#page_content section{
		min-height: 123vh;
	}
	#image h1{
		position: fixed;
		margin-top: 4%;
		height: 20%;
		font-family: 'AmaticSC-Bold';
		font-size: 3.5em;
		font-weight: lighter;
		cursor: pointer;
		transition: ease-out 1s;
		margin-right: 20%;
	}

	#gris {
		display: flex;
		justify-content: center;
	  background: no-repeat right/contain url("/static/medias/sourie_cf.jpeg");
		padding-bottom: 1%;
	}
}

#envelope{
	visibility: hidden;
	display: flex;
	height: 0px;
		position: fixed;
		top: 50px;
		right: -10px;
}

#lettre {
	display: flex;
	flex-direction: column;
	position: fixed;
	top: 50px;
	right: -10px;
	width: 10%;
	padding-top: 50px;
	margin-top: 100px;
}

#button:hover > #envelope {
	visibility: visible;
	height:100%;
	display: flex;
	position: fixed;
	top: 50px;
	right: -10px;
}
